
from apps.ecm.views import AlgoChannelViewSet, EventCateViewSet, NotifySettingViewSet, EventViewSet, RemindViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

API_BASE_URL = 'api/ecm/'
HTML_BASE_URL = 'dhtml/ecm/'

router = DefaultRouter()
router.register('event_cate', EventCateViewSet, basename='event_cate')
router.register('event', EventViewSet, basename='event')
router.register('notify_setting', NotifySettingViewSet, basename='notify_setting')
router.register('remind', RemindViewSet, basename='remind')
router.register('algo_vchannel', AlgoChannelViewSet, basename='algo_vchannel')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]
